presupuesto.datos-generales=Datos Generales
presupuesto.interior=Interior
presupuesto.cubierta=Cubierta
presupuesto.seleccion-tirada=Seleccion de tirada
presupuesto.extras=Extras
presupuesto.add-to-presupuesto=Añadir al presupuesto

# Pestaña datos generales de presupuesto
presupuesto.informacion-libro=Información del libro
presupuesto.datos-generales-descripcion=Datos generales del presupuesto
presupuesto.titulo=Título*
presupuesto.autor=Autor
presupuesto.isbn=ISBN
presupuesto.tirada=Tirada
presupuesto.tirada1=Tirada 1*
presupuesto.tirada2=Tirada 2
presupuesto.tirada3=Tirada 3
presupuesto.tirada4=Tirada 4
presupuesto.tiradasPODnoPOD=No puede mezclar tiradas menores de {0} unidades con mayores de {0} unidades
presupuesto.formato=Formato
presupuesto.orientacion.vertical=Vertical
presupuesto.orientacion.apaisado=Apaisado
presupuesto.orientacion.cuadrado=Cuadrado
presupuesto.formato-personalizado=Formato personalizado
presupuesto.ancho=Ancho (mm)*
presupuesto.alto=Alto (mm)*
presupuesto.paginas-total=Total Páginas
presupuesto.paginas-negro=Páginas Negro
presupuesto.paginas-color=Páginas Color
presupuesto.paginas-posicion=Posición páginas color
presupuesto.paginas-posicion-descripcion=Intruzca la posición separada por comas. Ej: 3,5,7 ó 4-10,20,155
presupuesto.siempre-pares=Siempre deben ser pares
presupuesto.encuadernacion=Encuadernación
presupuesto.fresado=Fresado
presupuesto.fresado-descripcion=Fresado (a partir de 32 páginas)
presupuesto.cosido=Cosido
presupuesto.cosido-descripcion=Cosido (a partir de 32 páginas)
presupuesto.grapado=Grapado
presupuesto.grapado-descripcion=Grapado (entre 12 y 40 páginas)
presupuesto.espiral=Espiral
presupuesto.espiral-descripcion=Espiral (a partir de 20 páginas)
presupuesto.wire-o=Wire-O
presupuesto.wire-o-descripcion=Wire-O (a partir de 20 páginas)
presupuesto.encuadernacion-descripcion=Seleccione la encuadernación del libro
presupuesto.continuar-interior=Continuar a diseño interior

# Pestaña interior de presupuesto
presupuesto.tipo-interior=Tipo de impresión
presupuesto.tipo-interior-descripcion=Seleccione entre calidad estándar o premium
presupuesto.papel-interior=Papel interior
presupuesto.papel-interior-descripcion=Seleccione el papel para el interior
presupuesto.gramaje-interior=Gramaje interior
presupuesto.gramaje-interior-descripcion=Seleccione el gramaje para el interior
presupuesto.blanco-negro=Blanco y negro
presupuesto.blanco-negro-premium= Blanco y negro Premium
presupuesto.color=Color
presupuesto.color-premium=Color Premium
presupuesto.offset-blanco=Offset Blanco
presupuesto.offset-blanco-volumen=Offset Blanco Volumen
presupuesto.offset-ahuesado=Offset Ahuesado
presupuesto.offset-ahuesado-volumen=Offset Ahuesado Volumen
presupuesto.estucado-mate=Estucado Mate
presupuesto.volver-datos-generales=Volver a datos generales
presupuesto.continuar-cubierta=Continuar a diseño cubierta

# Pestaña cubierta
presupuesto.plantilla-cubierta=Plantilla de cubierta
presupuesto.plantilla-cubierta-text=Recuerde que la cubierta es el conjunto formado por la portada, contraportada, lomo y solapas, en caso de que las lleve.<br/><br/><br/>Si tiene dudas de las medidas puede solicitarnos una plantilla cuando haga el pedido.
presupuesto.tipo-cubierta=Tipo de cubierta
presupuesto.tipo-cubierta-descripcion=Seleccione el tipo de cubierta y sus opciones
presupuesto.tapa-blanda=Tapa blanda
presupuesto.tapa-dura=Tapa dura
presupuesto.tapa-dura-lomo-redondo=Tapa dura lomo redondo
presupuesto.sin-solapas=Sin solapas
presupuesto.con-solapas=Con solapas
presupuesto.impresion-cubierta=Impresión de cubierta
presupuesto.impresion-cubierta-help=La cubierta se puede imprimir por anverso y reverso, como en el caso de las revistas, pero para un libro normal con portada y contraportada, la impresión de cubierta es a una cara.
presupuesto.una-cara=Una cara
presupuesto.dos-caras=Dos caras
presupuesto.tamanio-solapa=Tamaño solapas
presupuesto.papel-guardas=Papel de guardas
presupuesto.guardas-impresas=Guardas impresas
presupuesto.no=No
presupuesto.cabezada=Cabezada
presupuesto.cabezada-blanca=Blanca
presupuesto.cabezada-verde=Verde
presupuesto.cabezada-azul=Azul
presupuesto.cabezada-roja-amarilla=Roja-Amarilla
presupuesto.papel-cubierta=Papel cubierta
presupuesto.papel-cubierta-descripcion=Seleccione el papel para la cubierta
presupuesto.cartulina-grafica-cubierta=Cartulina gráfica estucada a una cara
presupuesto.cartulina-grafica=Cartulina gráfica
presupuesto.estucado-mate-cubierta=Estucado mate
presupuesto.gramaje-cubierta=Gramaje cubierta
presupuesto.gramaje-cubierta-descripcion=Seleccione el gramaje para la cubierta
presupuesto.volver-interior=Volver a diseño interior
presupuesto.continuar-seleccion-tirada=Continuar a selección de tirada
presupuesto.offset=Offset
presupuesto.estucado=Estucado
presupuesto.verjurado=Verjurado
presupuesto.verjurado-blanco-natural=Verjurado blanco natural
presupuesto.verjurado-ahuesado=Verjurado ahuesado
presupuesto.acabado=Acabado
presupuesto.acabado-cubierta-descripcion=Seleccione el acabado para la cubierta
presupuesto.acabado-cubierta-aviso=La falta de plastificado en la cubierta puede comprometer su calidad, ya que aumenta el riesgo de agrietamiento en los pliegues o hendidos, afectando su apariencia y resistencia.
presupuesto.acabado-ninguno=Sin acabado
presupuesto.acabado-plastificado-brillo-1c=Plastificado Brillo 1/C
presupuesto.acabado-plastificado-brillo-2c=Plastificado Brillo 2/C
presupuesto.acabado-plastificado-mate-1c=Plastificado Mate 1/C
presupuesto.acabado-plastificado-mate-2c=Plastificado Mate 2/C
presupuesto.acabado-plastificado-mate-1c-antirrayado=Plastificado Mate 1/C Antirrayado
presupuesto.acabado-plastificado-mate-uvi=Plastificado Mate 1/C + Reserva UVI
presupuesto.acabado-plastificado-mate-uvi3d=Plastificado Mate 1/C + Reserva UVI 3D
presupuesto.acabado-plastificado-mate-uvi-braile=Plastificado Mate 1/C + Reserva UVI Braille
presupuesto.acabado-plastificado-sandy-1c=Plastificado Sandy 1/C (tacto arena)
presupuesto.cubierta-extras=Extras de cubierta
presupuesto.cubierta-extras-descripcion=Seleccione las opciones adicionales para la cubierta
presupuesto.sobrecubierta=Sobrecubierta
presupuesto.sobrecubierta-papel=Papel sobrecubierta
presupuesto.sobrecubierta-solapas=Tamaño solapas sobrecubierta
presupuesto.faja=Faja
presupuesto.faja-papel=Papel faja
presupuesto.faja-solapas=Tamaño solapas faja
presupuesto.faja-alto=Alto faja

#pestaña seleccion-tirada
presupuesto.seleccion-tirada-descripcion=Seleccione la tirada deseada
presupuesto.total=Total
presupuesto.precio-unidad=Precio por unidad
presupuesto.seleccionar-tirada=Seleccionar tirada
presupuesto.tirada-seleccionada=Seleccionada
presupuesto.unidades=UNIDADES
presupuesto.volver-seleccion-tirada=Volver a selección de tirada
presupuesto.continuar-extras-libro=Continuar a extras del libro
presupuesto.error-obtener-precio=No se pudo obtener el precio para los datos introducidos. Por favor, contacte con el soporte técnico.

#pestaña extras del libro
presupuesto.extras=Servicios Extras
presupuesto.extras-descripcion=Seleccione los servicios adicionales que desea añadir al presupuesto
presupuesto.extras-retractilado=Retractilado
presupuesto.extras-isbn=ISBN
presupuesto.extras-deposito-legal=Depósito Legal
presupuesto.extras-deposito-legal-descripcion=Se añadirán 4 ejemplares a la tirada
presupuesto.extras-revision-archivos=Revisión de archivos
presupuesto.extras-maquetacion-cubierta=Maquetación de cubierta
presupuesto.extras-ferro-digital=Ferro Digital
presupuesto.extras-ejemplar-prueba=Ejemplar de prueba
presupuesto.extras-marcapaginas=Marcapáginas
presupuesto.extras-maquetacion=Maquetación
presupuesto.extras-ferro-digital-ribbon=Incluido
presupuesto.extras-calcular=Calcular
presupuesto.volver-cubierta=Volver a diseño cubierta
presupuesto.finalizar=Finalizar presupuesto
presupuesto.calcular-presupuesto=Calcular presupuesto
presupuesto.consultar-soporte=Consultar con soporte
presupuesto.calcular=Calcular

# Resumen del presupuesto
presupuesto.resumen-presupuesto=Resumen presupuesto
presupuesto.resumen-libro=Libro
presupuesto.resumen-encuadernacion=Encuadernación
presupuesto.interior-libro=Interior del libro
presupuesto.cubierta-libro=Cubierta del libro
presupuesto.extras-libro=Extras del libro
presupuesto.paginas=Páginas
presupuesto.solapas=Solapas
presupuesto.papel-gramaje=Papel y gramaje

# Presupuesto de maquetación
presupuesto.maquetacion=Presupuesto de maquetación
presupuesto.maquetacion.num-caracteres=Número de caracteres
presupuesto.maquetacion.num-caracteres-descripcion=Caracteres con espacios (obtenidos desde Word)
presupuesto.maquetacion.formato=Formato
presupuesto.maquetacion.formato-descripcion=Seleccione el tamaño que más se aproxime
presupuesto.maquetacion.cuerpo-texto=Cuerpo de texto
presupuesto.maquetacion.cuerpo-texto-pequeño=Pequeño
presupuesto.maquetacion.cuerpo-texto-medio=Medio (12pt)
presupuesto.maquetacion.cuerpo-texto-grande=Grande
presupuesto.maquetacion.cuerpo-texto-descripcion=Tamaño de letra usado (medio=12pt)
presupuesto.maquetacion.num-columnas=Número de columnas
presupuesto.maquetacion.num-columnas-descripcion=Número de columnas en las que se quiere maquetar el libro
presupuesto.maquetacion.num-fotos=Número total imágenes/figuras
presupuesto.maquetacion.num-tablas=Número de tablas
presupuesto.maquetacion.correccion-ortotipografica=Corrección ortotipográfica
presupuesto.maquetacion.texto-mecanografiado=Texto mecanografiado
presupuesto.maquetacion.diseno-portada=Diseño de portada
presupuesto.maquetacion.epub=Generación Epub
presupuesto.maquetacion.num-paginas-estimadas=Páginas estimadas
presupuesto.maquetacion.precio-por-pagina-estimado=Precio por página estimado

# Presupuesto de marcapáginas
presupuesto.marcapaginas=Presupuesto de marcapáginas
presupuesto.marcapaginas.tamanio=Tamaño de los marcapáginas
presupuesto.marcapaginas.caras-impresion=Caras impresas
presupuesto.marcapaginas.caras-impresion-1=Una cara
presupuesto.marcapaginas.caras-impresion-2=Dos caras
presupuesto.marcapaginas.papel=Papel marcapáginas
presupuesto.marcapaginas.papel.cartulina-grafica=Cartulina gráfica
presupuesto.marcapaginas.papel.estucado-mate=Estucado mate
presupuesto.marcapaginas.gramaje=Gramaje papel marcapáginas
presupuesto.marcapaginas.acabado=Acabado marcapáginas
presupuesto.marcapaginas.acabado.ninguno=Sin acabado
presupuesto.marcapaginas.acabado.plastificado-brillo-1c=Plastificado brillo 1/C
presupuesto.marcapaginas.acabado.plastificado-mate-1c=Plastificado mate 1/C
presupuesto.marcapaginas.acabado.plastificado-brillo-2c=Plastificado brillo 2/C
presupuesto.marcapaginas.acabado.plastificado-mate-2c=Plastificado mate 2/C
presupuesto.marcapaginas.precio-unidad=Precio por unidad
presupuesto.marcapaginas.precio-total=Precio total

# Errores
presupuesto.errores-title=Corrija los siguientes errores:
presupuesto.errores.titulo=El título es obligatorio
presupuesto.errores.tirada1=La tirada 1 es obligatoria
presupuesto.errores.tiradas.consistentes=Las tiradas deben ser consistentes (no mezclar tiradas menores de {0} unidades con mayores de {0} unidades)
presupuesto.errores.paginasNegro.required=El número de páginas en negro es obligatorio
presupuesto.errores.paginasNegro.par=El número de páginas en negro debe ser par
presupuesto.errores.paginasColor.required=El número de páginas en color es obligatorio
presupuesto.errores.paginasColor.par=El número de páginas en color debe ser par
presupuesto.errores.tipo-encuadernacion=Seleccione el tipo de libro
presupuesto.errores.ancho=El ancho no puede estar vacío
presupuesto.errores.ancho.min_max=El ancho tiene que estar en el rango [{0}, {1}] mm;
presupuesto.errores.alto=El alto no puede estar vacío
presupuesto.errores.alto.min_max=El alto tiene que estar en el rango [{0}, {1}] mm
presupuesto.errores.tipo-impresion=Seleccione el tipo de impresion
presupuesto.errores.papel-interior=Seleccione el tipo de papel para el interior
presupuesto.errores.gramaje-interior=Seleccione el gramaje del papel para el interior
presupuesto.errores.tipo-cubierta=Seleccione el tipo de cubierta
presupuesto.errores.solapas-cubierta=Seleccione si desea o no solapas en la cubierta
presupuesto.errores.papel-cubierta=Seleccione el tipo de papel para la cubierta
presupuesto.errores.gramaje-cubierta=Seleccione el gramaje del papel para la cubierta
presupuesto.errores.acabado-cubierta=Seleccione el acabado de la cubierta

presupuesto.errores.presupuesto-maquetacion=No se pudo calcular el presupuesto de maquetación.
presupuesto.errores.presupuesto-marcapaginas=No se pudo calcular el presupuesto de marcapáginas.